command(1)

NAME
command - command - run a program

command - run a program

  Synopsis
command COMMANDNAME [OPTIONS...]

  Description
command forces the shell to execute the program COMMANDNAME and ignore any functions or builtins with the same name.

  Example
command ls causes fish to execute the ls program, even if an 'ls' function exists.